<?php
$dalTablelocation = array();
$dalTablelocation["location_id"] = array("type"=>3,"varname"=>"location_id", "name" => "location_id");
$dalTablelocation["location_locale_code"] = array("type"=>200,"varname"=>"location_locale_code", "name" => "location_locale_code");
$dalTablelocation["location_continent_code"] = array("type"=>200,"varname"=>"location_continent_code", "name" => "location_continent_code");
$dalTablelocation["location_continent_name"] = array("type"=>200,"varname"=>"location_continent_name", "name" => "location_continent_name");
$dalTablelocation["location_country_iso_code"] = array("type"=>200,"varname"=>"location_country_iso_code", "name" => "location_country_iso_code");
$dalTablelocation["location_country_name"] = array("type"=>200,"varname"=>"location_country_name", "name" => "location_country_name");
$dalTablelocation["location_subdivision_1_iso_code"] = array("type"=>200,"varname"=>"location_subdivision_1_iso_code", "name" => "location_subdivision_1_iso_code");
$dalTablelocation["location_subdivision_1_name"] = array("type"=>200,"varname"=>"location_subdivision_1_name", "name" => "location_subdivision_1_name");
$dalTablelocation["location_subdivision_2_iso_code"] = array("type"=>200,"varname"=>"location_subdivision_2_iso_code", "name" => "location_subdivision_2_iso_code");
$dalTablelocation["location_subdivision_2_name"] = array("type"=>200,"varname"=>"location_subdivision_2_name", "name" => "location_subdivision_2_name");
$dalTablelocation["location_city_name"] = array("type"=>200,"varname"=>"location_city_name", "name" => "location_city_name");
$dalTablelocation["location_metro_code"] = array("type"=>200,"varname"=>"location_metro_code", "name" => "location_metro_code");
$dalTablelocation["location_time_zone"] = array("type"=>200,"varname"=>"location_time_zone", "name" => "location_time_zone");
	$dalTablelocation["location_id"]["key"]=true;

$dal_info["beta2es_eservices_at_beta2_es_bh__location"] = &$dalTablelocation;
?>